Prozentanzeige

  • Ist sicher ne Paket Sperre drinnen die ich nicht rausnehmen darf, denke ich xD


    Ohne ein PW komme ich nicht mal an die Datein, und da solche Foren einen löschen wenn man zu lange inaktiv ist, sehe ich es nicht ein mich neu anzumelden. Habe aber was anderes gefunden. ¢увєя∂ємσи (GitHub - geramy92/BBCode-Progressbar) kannst du dir das mal anschauen wegen WSC3.0 bzw 3.1? Kann man daraus was machen?
    Kann zwar das eine oder andere aber so schlau bin ich net xD

  • Ohne ein PW komme ich nicht mal an die Datein, und da solche Foren einen löschen wenn man zu lange inaktiv ist, sehe ich es nicht ein mich neu anzumelden.

    Ich finde es langsam mehr als Unverschämt was du so los lässt. Ja das Paket hat Passwort. Gegen eine kleine Spende bekommt man aber Zugriff auf alle WSC Plugins.

    Davon mal ab. Solange wie ich bei Mipu bin habe ich noch nicht miterlebt das wer gelöscht wurde wegen Inaktivität. Es sind dort Mitglieder die das letzte mal Online waren 2013.

    Also bitte unterlasse solche Anschuldigungen.




    In diesem Sinne

  • Also bitte unterlasse solche Anschuldigungen.

    Ich sage was ich denke, ich hatte damals selber nen haufen Plugins von ihm Oo als es noch das WBB3.1.8 gab. Da hatte er auch noch ne eigene Seite so weit ich weiß. Da hatte ich das PW auch. Ist schon ein paar Jahre her das stimmt.... Also wurde ich wohl gelöscht. Was daran ist nun falsch?



    Habe so gar damals bei ihm geschrieben


    2014, und wie gesagt ich weiß das ich mal angemeldet WAR!

  • Das 3.1.8er Forum wurde abgeschaltet da er auf das WBB 4.1 Umstieg.

    Warum du dort (Wbb 4.1)nicht mehr bist kann ich nicht nachverfolgen. Aber um mal auch offen und ehrlich zu sprechen. Kann ja sein das du dich selber bzw. den Account auf Selbstlöschung Freigegeben hast oder aber das du Mipu um Löschung gebeten hast. Ich kann nur das sagen was was ich dort sehe. Aber es ist mal wieder typisch. Wenn was nich passt wird es in aller Öffentlichkeit geschrieben. Statt mal die Leute direkt anzuschreiben. Und ich werde einen Teufel tun und auf deine PN antworten in der du eine Entschuldigung von mir verlangst.


    Ich entschuldige mich nicht für was, was ich nicht gemacht habe. Ich sehe das du mal angemeldet warst. Ich sehe weder wer wen gelöscht oder wer sich selbst gelöscht hat aus dem Zeitraum.

    Gehe zu Mipu und frage mal selber was da schief gelaufen ist. Und wenn was ist was im öffentlichen Thread angefangen hat werde ich bestimmt nicht in einer PN weiter machen.


    Ich habe lediglich gesagt das ich , seitdem ich dort bin, nicht erlebt habe das wir jemanden löschen nur weil uns das Gesicht nicht gefällt. Entweder gesperrt wegen Multiaccount Nutzung oder gar nicht erst in die Benutzergruppen gelassen wegen fehlender Daten (Impressum/Link zum WL Account aus dem man ersieht das man Kunde ist) oder man wurde gesperrt weil man sich nicht benahm. Also schreibe bitte Mipu an und kläre es mit Ihm.

    Ich werde hier nichts mehr beantworten in solchen Fragen.


    Danke mcburn

  • Genau zurück zum Topic.


    Ist sicher ne Paket Sperre drinnen die ich nicht rausnehmen darf, denke ich xD

    Du meinst Execlude Version 3.1 ? Kann ich nicht sagen da ich das Paket nicht angeschaut habe. Aber ich gehe auch stark davon aus das es an das 3.1 angepasst wird.

    Aber soweit ich weiss will WL es ja eh so halten das keine großen Umbauarbeiten getätigt werden müssen bei Plugins. So das 3.0 auch in 3.1 laufen. Bei BBCodes denke ich das es ohne Probleme möglich sein sollte die ohne Umbau in 3.1 laufen zu lassen. Bei größeren Plugins bin ich immer noch der Meinung das es da doch zu Umbauten kommen wird da wieder was nicht passt ^^


    Davon mal ab wenn du es bei dir im 3.1 einbaust und nur für dein Forum nutzt sollte es denke ich kein Problem sein das execlude zu entfernen wenn vorhanden.

  • Also bisher musste man glaube ich net soooo viel anpassen, den Adventskalender konnte ich auch nutzten, gell Sascha? xD DANKE NOCH MAL DAFÜR!!!!!


    Und auch die Ostereier suche von (ehm weiß gerade nicht) hat im 3.1 an sich funktioniert!



    Bei größeren Plugins bin ich immer noch der Meinung das es da doch zu Umbauten kommen wird da wieder was nicht passt

    Das eine oder andere bestimmt :D

  • Ostereiersuche müsste von cyperghost sein wenn ich mich recht erinner.

    Ja ich glaube das Lexikon hat einige Umbauten. Aber wie gesagt BBCodes sind da doch aussen vor. NOCH ^^

  • Ohne ein PW komme ich nicht mal an die Datein, und da solche Foren einen löschen wenn man zu lange inaktiv ist, sehe ich es nicht ein mich neu anzumelden.

    Was mit deinem ACC passiert ist kann ich gerade nicht nach voll ziehen, aber du hast dich ja neu registriert.


    Und der BBCode ist für Die Suite verfügbar.:)

  • Auch für das 3.1?

    Warum wartest du nicht einfach bis die 3.1 da ist anstatt alle Pakete immer für das 3.1 zu wollen. Keiner kann was dafür das du eine Beta als Live System nutzt. Also warte halt bis es da ist.


    Sorry das musste echt mal raus, die einzigen Themen von dir sind 3.1...

  • Da hatte er auch noch ne eigene Seite so weit ich weiß. Da hatte ich das PW auch. Ist schon ein paar Jahre her das stimmt

    Eben es ist ein paar Jahre her und seid dem sind viele neue Versionen erschienen. Von Version zu Version müssen jedes mal die Plugins angepasst, umgeschrieben oder gar komplett neu geschrieben werden. Kenne mipu auch noch aus der WBB 3.x Zeit und finde es nicht zu viel verlangt, ihn für die neue Arbeit eine Spende zu kommen zu lassen, da wie o.g. einiges neu gemacht werden musste. Viele vergessen einfach das der Großteil der Entwickler es in ihrer Freizeit machen oder als Nebentätigkeit. Da finde ich dies als kleines Dankeschön ist das mindeste.



    Da hatte er auch noch ne eigene Seite so weit ich weiß

    Ja, das hatte er und hat sie doch immer noch? Wenn ich mich recht erinnere war es schon zu Wbb 3.x Zeiten schon WBB-Support (wbbsupport.de) verstehe da nicht ganz den Sinn deiner Aussage.


    Warum wartest du nicht einfach bis die 3.1 da ist anstatt alle Pakete immer für das 3.1 zu wollen. Keiner kann was dafür das du eine Beta als Live System nutzt. Also warte halt bis es da ist.


    Kann dem nur zustimmen. Im Endeffekt ist es jedem selbst überlassen, wenn dies einige schon nutzen und gegen die Wand fahren dürfen sie auch nicht rum heulen wenn sie es gegen die Wand gefahren haben.. Es wurde ausdrücklich davor gewarnt dies so zu nutzen, es könnten noch immer Bugs/Fehler etc. vorhanden sein. Das muss man sich auch einmal vor Augen führen. Zum Testen war es ganz nett hab es auch auf einem Test System laufen aber jetzt schon im live Betrieb einsetzen ist undenkbar und unverantwortlich.


  • Sind wir dann fertig? Ich glaube nicht das wir nun dafür hier sind um zu schauen was ich vllt falsch mache Oo.
    Und Ob und was ich mit Mipu kläre oder auch nicht, ist ja auch unsere Sache, denke ich!

    So und das WSC3.1 läuft seit BETA1 bei mir ohne große Zwischenfälle. Fahre also nichts gegen die Wand. Zum RC werde ich nen Daten backup machen und es frisch installieren und die Daten wie Beiträge wieder importieren.


    Ist aber auch net die frage hier, denn generell hatte ich ja anfangs nicht nach einem Plugin sondern nach einem PHP/HTML Code gefragt!!!
    Also danke für die ganzen Belehrungen =)

  • So und das WSC3.1 läuft seit BETA1 bei mir ohne große Zwischenfälle. Fahre also nichts gegen die Wand. Zum RC werde ich nen Daten backup machen und es frisch installieren und die Daten wie Beiträge wieder importieren.

    Dann viel Erfolg mit dem Import ;-) Wie Marcel Werk es schon sagte wird es keinen Importer geben, du kannst also nur hoffen und Beten :saint: